/* News/Blog Area */

.newsBox {
background-color: whiteSmoke;
border: 1px solid #E0DEDA;
padding: 10px;
margin: 30px 0;
clear: both;
}

.social {
    margin-top: 10px;
}

.newsBox strong {
color:#C5292E;
font-size:14px;
}

.newsBox strong a {
color:#C5292E;
font-size:14px;
text-decoration:none;
}

.newsContent {
margin: 15px 0;    
}
.blogCatDiv {
    margin-bottom: 15px;
}

.blogCats {
    padding-bottom: 5px;
}

.blogCat {
    float:left;
    border-right: 3px solid #889199;     
    font-size: 1em;
    color: #959590;
    padding-right: 15px;
    margin-right: 15px;
}

.blogCat a {
    font-size: 1em;
color: #959590;
text-decoration: none;
}

/* News/Blog Area */
 

/* Dealers Area */



.dealerRegionDiv h2 {
    display: inline;
}


.dealerBox {
border-bottom: 1px dashed #B2D7E7;
padding: 10px;
float: left;
width: 500px;
}

.dealersBox strong {
color:#C5292E;
font-size:14px;
}

.dealerBox strong a {
color:#C5292E;
font-size:14px;
text-decoration:none;
}

.dealerContent {
margin: 5px 0;   
color: #4A525E;
font-size:11px;
line-height: 15px;
}



.dealerRegionDiv {
    margin-bottom: 5px;
}

.dealerRegions {
    float: right;
    margin-top:00px;

    width: 366px;
    margin-right: 20px;
}

.dealerHeader img {
    padding: 0 0 0 10px;
    vertical-align: -5px;
}

.dealerRegion {
    float:left;   
    font-size: 1em;
    color: #959590;
    padding-right: 15px;
    margin-right: 15px;
}

.dealerRegion a {
    font-size: 1em;
color: #959590;
text-decoration: none;
}

.selectByRegion {float:right;
}
/* Dealers Area */




/* Contact Us Area */

#contactBox {
float:left;
width:330px;
}

/* Contact Us Area */






/* Left Menu Product Gallery */

#galList {
float:left;
width:160px;
}


.categories {
background:url(theme/menu-category.png);
color:#000;
margin-bottom:5px;
border-radius:8px;
padding:18px;
}

.narrow {
background:url(theme/menu-tags.png);
color:#fff;
margin-bottom:5px;
border-radius:8px;
padding:18px;
}

#catsList,#tagList {
margin-bottom:20px;
}


#galListItem .selected {
color:#020202;
}


#galListItem,#galTagItem {
padding-left:13px;
}

#galListItem a,#galTagItem a {
color:#a3a3a3;
text-decoration:none;
}

#galListItem a:hover,#galTagItem a:hover {
color:#2d3132;
}

.selected {
font-weight:700;
color:#020202;
}

/* Left Menu Product Gallery */


/* Top Menu */


.topMenu {
    padding: 5px 24px 4px 34px;
    color: #fff;
    background: #4E5358;
    width: 300px;
    float: right;
}

.topMenu a {
    color: #fff;
    text-decoration: none;
 
}

/* Top Menu */







/* Gallery Area Product Gallery */

#pag {

color:#727a7c;

}

#pag a {
font-size:1em;
text-decoration:none;
color:#262f2e;
}

#pagnumsdiv {
    margin-top: 60px;
    
}

.pagnums {
    text-decoration: none;
    background: #EEF0F0;
    padding: 10px;
    margin-right:5px;
    color: #fff;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
}

.active {
    background: #C3C7C2;
}

.pagnums:hover {
    background: #C3C7C2;
}


.item {
float:left;
background-color:#ededed;
width:180px;
margin:0 4px 15px;
}

#itemimg {
border:1px solid #ededed;

}


.prodGalBox a {
color:#370c06;
font-size:18px;
}


.prodGalBox {
float:right;
width:842px;
}

.prodGalBox h1 {
padding:5px 0 5px;
}

#itemTitle span,#galTitle span {
font-size:0.9em;
}



#itemdescript {
min-height:70px;
color:#0;
font-size:0.9em;
position:relative;
padding:9px 5px;
background: #889199;
}

#itemlistdescript {
padding: 10px;
}

#itemlistdescript a {
color:#889199;
display:block;
text-decoration:none;
font-size:1.6em;
font-weight:700;
margin-bottom:5px;
}

#itemdescript a {
color: #fff;
display:block;
text-decoration:none;
font-size:1.1em;
font-weight:700;
margin-bottom:5px;
}

#itemdescript .smalllink {
font-weight:400;
font-size:0.91em;
position:absolute;
bottom:0;
}


#viewpage {
float: right;
margin-top: -50px;
}

#viewpage a{
font-size: 1em;
color: #959590;
text-decoration: none;
padding-right: 15px;
border-right: 5px solid #889199;
}

#viewpage a:hover{
font-size: 1em;
text-decoration: none;
color: #889199;
}


.itemlist {
float:left;
width: 760px;
margin: 10px 0;
}


#itemlistimg {
border:1px solid #ededed;
width: 180px;
height: 180px;
margin: 0 25px 0 0;
float: left;
}


#map {
float:right;
}

/* Gallery Area Product Gallery */








/* Item Area Product Gallery */


#itemTitle {
margin-bottom:10px;
padding: 15px 0 5px;
}

#itemTitle h1 {
display:inline;
margin-right:5px;
}

#itemTitle h2 {
display:inline;
}


#bottomContainer {
min-height:370px;
-moz-box-shadow:0 0 5px 5px #888;
-webkit-box-shadow:0 0 5px 5px;
box-shadow:0 0 10px 6px #ebebeb;
margin:0 20px;
}

#itemBox {
float:right;
width:310px;
margin:100px 27px 0 0;
}


/* Item Area Product Gallery */








/* Image Gallery Area */


#title {
display:inline;
font-size: 18px;
margin-right:10px;
}


#imgGalItems {
background-color:#f5f5f5;border:1px solid #e0deda;padding:10px;margin-bottom:70px;
}
.imgGalItem {
float: left;
margin: 5px;
border: 1px solid #cccccc;
}
.imgGalItem img {
float: right;
}
#galdescript {
margin: 25px 0 5px 0;
color: #bab6ab;
}
#galdescript a {
text-decoration: none;
}

.imgGalBox a {
color:#370c06;font-size:18px;
}

#date {
font-style: italic;
font-size: 0.75em;
}


/* Image Gallery Area */




/* Front Page */

#frontimg {
    float: left;
    margin-left: -40px;
	margin-top: -42px;
}

#frontimgshimano {
    float: left;
    margin: 26px 0 0 15px;
}

/*HOMEPAGE TEXT */
/*.frontintro {
    float: left;
    width: 780px;
    margin: 0px 0 0 18px; 
    line-height: 16px;
}
*/

.frontintro {
    float: left;
    width: 755px;
    margin: 30px 0 0 7px; 
    line-height: 16px;
}   
    
.frontintro p {
    margin: 0;
}


/* Front Page */







